<?php
namespace Softech_Addons_for_Elementor\Includes\Dynamic_Tags\Groups;

if ( ! defined( 'ABSPATH' ) ) exit;

class Softech_Site_Group {
    
    public static function get_name() {
        return 'softech-site';
    }
    
    public static function get_title() {
        return esc_html__( 'Site', 'softech-addons-for-elementor' );
    }
}